<!DOCTYPE html>
<html lang="fr">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    {% load static %}

    <!-- Bootstrap Core CSS -->
    <link rel="stylesheet" type="text/css" href="{% static 'gestruc/css/bootstrap.min.css' %}" />
    <!-- Custom CSS -->
    <link rel="stylesheet" type="text/css" href="{% static 'gestruc/css/ruchers.css' %}" />

       <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Josefin+Slab:100,300,400,600,700,100italic,300italic,400italic,600italic,700italic" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if gestrucyou view the page via file:// -->
    <!--[if lt IE 9]>truc
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libgestrucs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>



<body>

    <div class="brand"><a href="/">RUCHER & MIELLERIE</a></div>
    <div class="address-bar">la gestion du rucher et de la miellerie par e-Ingeco</div>

    <!-- Navigation -->
    <nav class="navbar navbar-default" role="navigation">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">

                    <span class="sr-only">Menu</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <!-- navbar-brand is hidden on larger screens, but visible when the menu is collapsed -->
                <a class="navbar-brand" href="index.html">RUCHER & MIELLERIE</a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li>
                        <a href="{% url 'gestruc:index' %}">Accueil</a>
                    </li>
                    <li>
                        <a href="{% url 'gestruc:ruchers' %}">rucher</a>
                    </li>
                    <li>
                        <a href="{% url 'gestruc:visites' %}">visites/interventions</a>
                    </li>
                     <li>
                        <a href="{% url 'gestruc:miellerie' %}">miellerie</a>
                    </li>

                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>

    <div class="container">
        <div class="row">
            <div class="box">
                {% block content %}

                {% endblock %}
            </div>

        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="box">
                {% block content1 %}

                {% endblock %}
            </div>

        </div>
    </div>
    <!-- /.container -->

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <p>Copyleft CC BY NC</p>
                </div>
            </div>
        </div>
    </footer>


    <!-- jQuery -->
    <script src="{% static 'gestruc/js/jquery.js' %}"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="{% static 'gestruc/js/bootstrap.min.js' %}"></script>


</body>

</html>
